Subject: Re: bug#22324: 25.0.50; completion-category-defaults style doesn't override completion-styles (gets prepended instead)

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 21 Jan 2022 14:46:15 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> Dmitry Gutov <[email-masked]> writes:
>
>> Consider changing the behavior instead, though.
>>
>> Yes, it's been like this for a long time, but I imagine most users
>> won't notice the change.
>>
>> We could experiment on master.
>
> I'd rather not change something as subtle as this (especially in a
> mechanism that's been around for a while like this as).  

Nobody had any further opinions here in a month, so I went ahead and
changed the doc string.  If somebody feels strongly that the semantics
should be tweaked, I don't really have a strong opinion either way.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no